Search

No package 'mono-cairo' found

Workaround for the error in debian lenny :

Install the package mono-devel

Follow by Email